[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Gaim lost spell check



Running on Debian Sid.  I did a dist-upgrade last week and it no
longer spells.  I was not aware of the ABI C++ upgrade at the time
and wonder if that has something to do with it.[1]

Suggestions how to debug this?

Seems like I'm up-to-date with gaim and aspell.

moseley@bumby:~$ ldd /usr/bin/gaim | grep spell
        libgtkspell.so.0 => /usr/lib/libgtkspell.so.0 (0x40076000)
        libaspell.so.15 => /usr/lib/libaspell.so.15 (0x4007b000)

moseley@bumby:~$ dpkg -S /usr/lib/libaspell.so.15 /usr/lib/libgtkspell.so.0                         
libaspell15: /usr/lib/libaspell.so.15
libgtkspell0: /usr/lib/libgtkspell.so.0


moseley@bumby:~$ apt-cache policy libaspell15 libgtkspell0 gaim
libaspell15:
  Installed: 0.60.3-5
  Candidate: 0.60.3-5
  Version table:
 *** 0.60.3-5 0
        500 http://bumby unstable/main Packages
        100 /var/lib/dpkg/status
libgtkspell0:
  Installed: 2.0.10-3
  Candidate: 2.0.10-3
  Version table:
 *** 2.0.10-3 0
        500 http://bumby unstable/main Packages
        100 /var/lib/dpkg/status
gaim:
  Installed: 1:1.4.0-5
  Candidate: 1:1.4.0-5
  Version table:
 *** 1:1.4.0-5 0
        500 http://bumby unstable/main Packages
        100 /var/lib/dpkg/status




[1] I also wonder if the C++ ABI upgrade is related to my laptop's
problem that started while doing a dist-upgrade where the disk will
just stop working -- no messages in any logs about disk failure -- but
there's only one partition, too.


-- 
Bill Moseley
moseley@hank.org



Reply to: